<div>
			<div>
				<div></div>
				<div></div>
			</div>
		</div>
        <!-- End Preloader Area -->

		
		<!-- Start Page Title Area -->
		<div class="page-title-area item-bg-1" style="background-image: url(assets/img/banner-global-office.jpg);">
			<div class="container">
				<div class="page-title-content">
					<h2>Global Offices</h2>
					<ul>
						<li>
							<a href="index.html">
								Home 
								<i class="fa fa-chevron-right"></i>
							</a>
						</li>
						<li>Global offices</li>
					</ul>
				</div>
			</div>
		</div>
		<!-- End Page Title Area -->
<br>
<br>
<div class="container-fluid">
    <section class="blog-area blog-page ptb-50">
        <div class="container-fluid">
            <div class="section-title">
                <span>Offices</span>
                <h2>Global Offices</h2>
            </div>

            <div class="row">
                <div class="col-lg-3 col-md-6">
                    <div class="single-blog-post">
                        <div class="post-image">
                            <a href="#">
                                <img src="assets/img/best-service/singaore.jpg" alt="image">
                            </a>
                        </div>
                        <div class="post-content">
                            
                            <h3>
                                <a href="#">Singapore</a>
                                
                            </h3>
                            <span> <b>Affinity Financial Services Pte Ltd</b> </span> <br>
                            <br>
                            <p>60 Paya Lebar Road, Paya Lebar Square, #06-47, Singapore 409051</p>
                            <a href="/global-offices/sgp" class="default-btn">Read More</a>
                        </div>
                    </div>
                </div>
                <div class="col-lg-3 col-md-6">
                    <div class="single-blog-post">
                        <div class="post-image">
                            <a href="#">
                                <img src="assets/img/best-service/hong-kong.jpg" alt="image">
                            </a>
                        </div>
                        <div class="post-content">
                            
                            <h3>
                                <a href="#">Hong Kong</a>
                                
                            </h3>
                            <span> <b>Affinity Financial Services Limited</b> </span> <br>
                            
                            <p>Room 211, 2/F, Alpha House, 27-33 Nathan Road, Tsim Sha Tsui, Kowloon Hongkong</p>
                            <a href="/global-offices/hgk" class="default-btn">Read More</a>
                        </div>
                    </div>
                </div>
                <div class="col-lg-3 col-md-6">
                    <div class="single-blog-post">
                        <div class="post-image">
                            <a href="#">
                                <img src="assets/img/best-service/china.jpg" alt="image">
                            </a>
                        </div>
                        <div class="post-content">
                            
                            <h3>
                                <a href="#">China</a>
                                
                            </h3>
                            <span> <b>å®‰ä¸°ç››å’¨è¯¢ç­–åˆ’æœ‰é™å…¬å¸</b> </span> <br>
                            <br>
                            <p>828838å· å¼ æ¨è·¯åŽéƒ½å¤§åŽ¦26æ¥¼æµ¦ä¸œæ–°åŒº é™†å®¶å˜´ä¸Šæµ· ä¸­å›½</p>
                            <a href="/global-offices/china" class="default-btn">Read More</a>
                        </div>
                    </div>
                </div>
                <div class="col-lg-3 col-md-6">
                    <div class="single-blog-post">
                        <div class="post-image">
                            <a href="#">
                                <img src="assets/img/best-service/australia.jpg" alt="image">
                            </a>
                        </div>
                        <div class="post-content">
                            
                            <h3>
                                <a href="#">Australia</a>
                                
                            </h3>
                            <span> <b>Affinity Financial Services Pty Ltd</b> </span> <br>
                            <br>
                            <p>2058 Level 2161 Collins Street, Melbourne VIC 3000 Australia</p>
                            <a href="/global-offices/australia" class="default-btn">Read More</a>
                        </div>
                    </div>
                </div>
                
            
                
            </div>
        </div>
    </section>
</div>
        


		<!-- Start Go Top Area -->
		<div class="go-top">
			<i class="fa fa-angle-double-up"></i>
			<i class="fa fa-angle-double-up"></i>
		</div>
		<!-- End Go Top Area -->
